@font-face {
    font-family: 'Decalotype';
    src: url('../fonts/Decalotype-Medium.woff') format('woff'),
        url('../fonts/Decalotype-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Decalotype';
    src: url('../fonts/Decalotype-SemiBold.woff') format('woff'),
        url('../fonts/Decalotype-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
html{
    background-image: url(../images/bg-1.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
    height: 100%;
}

body{
    padding: 0;
    margin: 0;
    line-height: 1.4;
    font-size: 1vw;
    font-family: 'Decalotype';
    font-weight: 500;
    text-align: center;
    color: #231F20;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

*{
    margin:0px;
    padding: 0px;
    box-sizing: border-box;
}
img{
    max-width: 100%;
}
a {
    display: inline-block;
    text-decoration: none;
    transition: all 0.5s;
}
a img {
    width: 100%;
}

.d-block{
    display: block;
}
.text-box {
    position: relative;
    padding-top: 4em;
    z-index: 2;
    width: 100%;
}

.logo-wrap {
    margin-left: auto;
    margin-right: auto;
    width: 48%;
    margin-bottom: 1.1em;
}

.contant-box {
    font-size: 1.05em;
    margin-bottom: 1.4em;
}
.contant-box span{
    color: #006747;
}
.btn-wrap {
    display: flex;
    flex-direction: column;
    gap: 1.2em;
    align-items: center;
}
.btn {
    color: #fff;
    background-image: url(../images/button-bg-hover.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    font-size: 2.1em;
    text-transform: uppercase;
    width: 8em;
    padding: 0.4em;
    letter-spacing: 0.05em;
}
.btn:hover {
    background-image: url(../images/button-bg.svg);
}
.bottom-bar {
    background-image: url(../images/bg-bottom.svg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin-top: -22em;
    width: 100%;
}
.animastion-box {
    width: 22em;
}
.w-100{
    width: 100%;
}
.tree-box {
    width: 16em;
    padding-bottom: 5em;
}
@media screen and (min-width:768px){
    .show-mobile {
        display: none;
    }
}
@media screen and (max-width:1199px){
    .contant-box {
    font-size: 1.5em;
}
}
@media screen and (max-width:991px){
    body {
    font-size: 1.2vw;
}
}
@media screen and (max-width:767px){
    .show-desktop {
        display: none;
    }
    html{
        height: auto;
        overflow-x: hidden;
    }
    body {
        font-size: 18px;
        overflow-x: hidden;
        display: block;
        height: auto;
    }
    .text-box {
        padding-left: 1em;
        padding-right: 1em;
        padding-top: 3em;
        max-width: 470px;
        margin-left: auto;
        margin-right: auto;
    }
    .logo-wrap {
        width: 100%;
        margin-bottom: 1.5em;
    }
    .contant-box {
        font-size: 1.1em;
        margin-bottom: 2em;
    }
    .contant-box br {
        display: none;
    }
    .btn {
        font-size: 1.7em;
    }

    .bottom-bar {
        background-position: left bottom;
        background-size: 250%;
        margin-top: 1em;
        flex-wrap: wrap;

    }
    .tree-box {
        width: 50%;
        padding-bottom: 9%;
    }
    .animastion-box {
        width: 74%;
        margin-left: -19%;
        margin-right: -7%;
    }
}